Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1016622 - wildfly: Upgrade to 8.0.0.Beta1
wildfly: Upgrade to 8.0.0.Beta1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wildfly (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On: 1002721 1016541 1016592 1016621 1016697 1017628 1017645 1017678 1019191 1019193 1019194 1019195 1019197 1019198 1021523 1021545 1021968 1021971 1021975 1021978 1021979 1021999 1023051 1023429
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 08:30 EDT by Marek Goldmann
Modified: 2013-12-13 22:31 EST (History)
1 user (show)

See Also:
Fixed In Version: hibernate-4.3.0-0.5.Beta4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-13 22:31:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Goldmann 2013-10-08 08:30:27 EDT
This is a tracker bug.
Comment 1 Fedora Update System 2013-10-29 09:56:28 EDT
wildfly-8.0.0-0.12.Beta1.fc20,glassfish-enterprise-concurrent-api-1.0-1.fc20,solr3-3.6.2-5.fc20,jgroups-3.4.0-0.1.Beta1.fc20,jboss-connector-1.7-api-1.0.0-0.1.Beta1.fc20,wildfly-security-manager-1.0.0-0.3.Beta3.fc20,jboss-jaspi-1.1-api-1.0.0-0.1.Beta1.fc20,jboss-transaction-spi-7.0.2-1.fc20,weld-parent-26-1.fc20,weld-api-2.1-0.3.CR1.fc20,jipijapa-1.0.0-0.3.Beta1.fc20,narayana-5.0.0-0.6.M4.fc20,glassfish-enterprise-concurrent-1.0-1.fc20,jbossws-spi-2.2.1-1.fc20,protostream-1.0.0-0.2.Alpha7.fc20,weld-core-2.1.0-0.1.CR1.fc20,hibernate-hql-1.0.0-0.2.Alpha5.fc20,hibernate-search-4.4.0-0.6.CR1.fc20,hornetq-2.4.0-0.2.Beta2.fc20,jboss-batch-1.0-api-1.0.0-1.fc20,infinispan-6.0.0-0.1.Beta2.fc20,jberet-1.0.0-0.2.Alpha4.fc20,undertow-1.0.0-0.5.Beta17.fc20,jboss-vfs-3.2.2-1.fc20,jboss-marshalling-1.4.1-1.fc20,jboss-invocation-1.2.0-0.3.Beta4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/wildfly-8.0.0-0.12.Beta1.fc20,glassfish-enterprise-concurrent-api-1.0-1.fc20,solr3-3.6.2-5.fc20,jgroups-3.4.0-0.1.Beta1.fc20,jboss-connector-1.7-api-1.0.0-0.1.Beta1.fc20,wildfly-security-manager-1.0.0-0.3.Beta3.fc20,jboss-jaspi-1.1-api-1.0.0-0.1.Beta1.fc20,jboss-transaction-spi-7.0.2-1.fc20,weld-parent-26-1.fc20,weld-api-2.1-0.3.CR1.fc20,jipijapa-1.0.0-0.3.Beta1.fc20,narayana-5.0.0-0.6.M4.fc20,glassfish-enterprise-concurrent-1.0-1.fc20,jbossws-spi-2.2.1-1.fc20,protostream-1.0.0-0.2.Alpha7.fc20,weld-core-2.1.0-0.1.CR1.fc20,hibernate-hql-1.0.0-0.2.Alpha5.fc20,hibernate-search-4.4.0-0.6.CR1.fc20,hornetq-2.4.0-0.2.Beta2.fc20,jboss-batch-1.0-api-1.0.0-1.fc20,infinispan-6.0.0-0.1.Beta2.fc20,jberet-1.0.0-0.2.Alpha4.fc20,undertow-1.0.0-0.5.Beta17.fc20,jboss-vfs-3.2.2-1.fc20,jboss-marshalling-1.4.1-1.fc20,jboss-invocation-1.2.0-0.3.Beta4.fc20
Comment 2 Fedora Update System 2013-10-29 14:07:26 EDT
Package wildfly-8.0.0-0.12.Beta1.fc20, glassfish-enterprise-concurrent-api-1.0-1.fc20, solr3-3.6.2-5.fc20, jgroups-3.4.0-0.1.Beta1.fc20, jboss-connector-1.7-api-1.0.0-0.1.Beta1.fc20, wildfly-security-manager-1.0.0-0.3.Beta3.fc20, jboss-jaspi-1.1-api-1.0.0-0.1.Beta1.fc20, jboss-transaction-spi-7.0.2-1.fc20, weld-parent-26-1.fc20, weld-api-2.1-0.3.CR1.fc20, jipijapa-1.0.0-0.3.Beta1.fc20, narayana-5.0.0-0.6.M4.fc20, glassfish-enterprise-concurrent-1.0-1.fc20, jbossws-spi-2.2.1-1.fc20, protostream-1.0.0-0.2.Alpha7.fc20, weld-core-2.1.0-0.1.CR1.fc20, hibernate-hql-1.0.0-0.2.Alpha5.fc20, hibernate-search-4.4.0-0.6.CR1.fc20, hornetq-2.4.0-0.2.Beta2.fc20, jboss-batch-1.0-api-1.0.0-1.fc20, infinispan-6.0.0-0.1.Beta2.fc20, jberet-1.0.0-0.2.Alpha4.fc20, undertow-1.0.0-0.5.Beta17.fc20, jboss-vfs-3.2.2-1.fc20, jboss-marshalling-1.4.1-1.fc20, jboss-invocation-1.2.0-0.3.Beta4.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wildfly-8.0.0-0.12.Beta1.fc20 glassfish-enterprise-concurrent-api-1.0-1.fc20 solr3-3.6.2-5.fc20 jgroups-3.4.0-0.1.Beta1.fc20 jboss-connector-1.7-api-1.0.0-0.1.Beta1.fc20 wildfly-security-manager-1.0.0-0.3.Beta3.fc20 jboss-jaspi-1.1-api-1.0.0-0.1.Beta1.fc20 jboss-transaction-spi-7.0.2-1.fc20 weld-parent-26-1.fc20 weld-api-2.1-0.3.CR1.fc20 jipijapa-1.0.0-0.3.Beta1.fc20 narayana-5.0.0-0.6.M4.fc20 glassfish-enterprise-concurrent-1.0-1.fc20 jbossws-spi-2.2.1-1.fc20 protostream-1.0.0-0.2.Alpha7.fc20 weld-core-2.1.0-0.1.CR1.fc20 hibernate-hql-1.0.0-0.2.Alpha5.fc20 hibernate-search-4.4.0-0.6.CR1.fc20 hornetq-2.4.0-0.2.Beta2.fc20 jboss-batch-1.0-api-1.0.0-1.fc20 infinispan-6.0.0-0.1.Beta2.fc20 jberet-1.0.0-0.2.Alpha4.fc20 undertow-1.0.0-0.5.Beta17.fc20 jboss-vfs-3.2.2-1.fc20 jboss-marshalling-1.4.1-1.fc20 jboss-invocation-1.2.0-0.3.Beta4.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20249/wildfly-8.0.0-0.12.Beta1.fc20,glassfish-enterprise-concurrent-api-1.0-1.fc20,solr3-3.6.2-5.fc20,jgroups-3.4.0-0.1.Beta1.fc20,jboss-connector-1.7-api-1.0.0-0.1.Beta1.fc20,wildfly-security-manager-1.0.0-0.3.Beta3.fc20,jboss-jaspi-1.1-api-1.0.0-0.1.Beta1.fc20,jboss-transaction-spi-7.0.2-1.fc20,weld-parent-26-1.fc20,weld-api-2.1-0.3.CR1.fc20,jipijapa-1.0.0-0.3.Beta1.fc20,narayana-5.0.0-0.6.M4.fc20,glassfish-enterprise-concurrent-1.0-1.fc20,jbossws-spi-2.2.1-1.fc20,protostream-1.0.0-0.2.Alpha7.fc20,weld-core-2.1.0-0.1.CR1.fc20,hibernate-hql-1.0.0-0.2.Alpha5.fc20,hibernate-search-4.4.0-0.6.CR1.fc20,hornetq-2.4.0-0.2.Beta2.fc20,jboss-batch-1.0-api-1.0.0-1.fc20,infinispan-6.0.0-0.1.Beta2.fc20,jberet-1.0.0-0.2.Alpha4.fc20,undertow-1.0.0-0.5.Beta17.fc20,jboss-vfs-3.2.2-1.fc20,jboss-marshalling-1.4.1-1.fc20,jboss-invocation-1.2.0-0.3.Beta4.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-11-18 03:14:53 EST
hibernate-4.3.0-0.5.Beta4.fc20,jipijapa-1.0.0-0.4.Beta1.fc20,wildfly-8.0.0-0.14.Beta1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/hibernate-4.3.0-0.5.Beta4.fc20,jipijapa-1.0.0-0.4.Beta1.fc20,wildfly-8.0.0-0.14.Beta1.fc20
Comment 4 Fedora Update System 2013-12-13 22:31:57 EST
hibernate-4.3.0-0.5.Beta4.fc20, jipijapa-1.0.0-0.4.Beta1.fc20, wildfly-8.0.0-0.14.Beta1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.